Comment 38 for bug 1482390

4.6-rc5 and rc6 only seem to be available for wily, not for trusty on http://kernel.ubuntu.com/~kernel-ppa/mainline/